<?xml version="1.0" encoding="UTF-8"?><song><capo>3</capo>
<lyrics>[V1]
.G                  C
 Koyu bir bulut içinde
.             Em
 Halkının önünden yol açarsın
.D                      G
 Yaşam diyarına götürürsün
.              C                   Em
 Bizi bu dünyanın günahından kurtarır
.                    D            G
 Bize yaşama giden yolu gösterirsin
.                  C
 Önümüzden sen ilerle
.              Em
 Ardından geliriz
.                  D
 Eğer sen bizimle değilsen
.             G
 Korkuya düşeriz
.                 C              Em
 Bizi bu karanlıktan kurtaracak olan
.                   D          G
 Senin yüce varlığındır Ya Rab İsa

[C1]
.        C
   Sen olmadan
.           Em
   Dehşet sarar
.                   D
   Yüreğimizi bir anda
.       G
   Korkarız</lyrics>
<title>Senin Yüce Varlığın</title>
<author>Özgür Tunç</author>
<key>Bb</key>
</song>